Subject: Re: bug#7781: [PATCH] Fix ispell problem with hunspell and UTF-8 file

From: Николай Сущенко<[email-masked]>
Date: Sun, 14 Apr 2013 10:33:39 +0400

Hi, Eli

Please send me this patch, I'll ask the hunspell developers to include it.
Could you also recall which concrete problems produces this workaround? 
For me it works fine, but I haven't tested it in different languages and 
encodings. If it is some problems, I could try to fix it, but as for 
now, Emacs don't work with hunspell+utf-8 at all, at the minimum in 
Slackware and Arch.